// file: tr_wrd_index_1.cc
//
 
// isip include files
//
#include "train_word.h"
#include "train_word_constants.h"
 
// method: get_index_cc
//
// arguments: none
//
// return: an int_4 with the index of this word
//
// this method returns the index of this word
//
int_4 Train_Word::get_index_cc() {
 
  // return the index
  //
  return index_d;
}
